# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(FileHandle.pm) perl(FindBin.pm) perl(LWP/Simple.pm) perl(Module/Signature.pm) perl(Net/FTP.pm) perl(Pod/Simple/HTML.pm) perl(Socket.pm) perl(YAML.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name RTx-WebCronTool
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: Display RT API documentation online
Group: Development/Perl
License: GPLv2
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/A/AU/AUTRIJUS/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This is the README file for RTx::WebCronTool, an RT extension providing a
web interface for the built-in "rt-crontool" utility, allowing scheduled
processes to be launched remotely.

Please type "perldoc RTx::WebCronTool" after installation to see the module
usage information.

* Installation

RTx::WebCronTool uses the standard perl module install process:

cpansign -v__# optional; see SIGNATURE for details
perl Makefile.PL

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/R*

%changelog
* Tue May 27 2014 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

